* {
  margin: 0;
  padding: 0;
}

body {
  font-family: Lato;
  font-style: normal;
  color: #222222;
}

a {
  text-decoration: none;
}

.center {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
}

/* ============= header ============== */
.header {
  background-color: #222222;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 859px;
}

.header-link-wrp {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: center;
}

.logo-header-wrp-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 18px 0 19px 0;
  max-width: 111px;
  width: 100%;
}

.header-form-search {
  width: 26px;
  min-height: 26px;
  position: relative;
}

.header-search-btn {
  position: absolute;
  width: 20px;
  min-height: 20px;
  padding: 5px;
  background-color: transparent;
  box-sizing: border-box;
  border: none;
  font-size: 16px;
  color: #fff;
  text-transform: capitalize;
  top: -1px;
  left: 30px;
}

.header-search-btn:focus {
  width: 180px;
  min-height: 20px;
  transition: width 1s ease;
  border: 2px solid #fff;
}

.header-form-search:hover svg {
  fill: orange;
}

.header-search-btn:focus~label>svg {
  fill: green;
}

.header-search-btn:active~label>svg {
  fill: red;
}

.page-header-wrp-btn {
  display: flex;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  margin: 18px 0 20px 0;
  max-width: 168px;
  width: 100%;
  padding-right: 8px;
}

/* Гамбургер */
.menu-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
}

.menu-btn:hover span,
.menu-btn:hover span::before,
.menu-btn:hover span::after {
  background-color: orange;
}

.menu-btn:active span,
.menu-btn:active span::before,
.menu-btn:active span::after {
  background-color: red;
}

.menu-btn span {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #fff;
  position: relative;
}

.menu-btn span::before,
.menu-btn span::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-color: #fff;
  position: absolute;
  top: -10px;
  left: 0;
}

.menu-btn span::after {
  top: 10px;
}

#menu-switch {
  display: none;
}

#menu-switch:checked~.header-menu-list {
  display: block;
}

.header-menu-list {
  display: none;
  width: 100%;
  max-width: 232px;
  min-height: 764px;
  padding: 16px 33px;
  box-sizing: border-box;
  background-color: #fff;
  position: absolute;
  top: 78px;
  right: 0;
  z-index: 20;
}

.header-menu-list-close-btn {
  display: block;
  width: 12px;
  height: 12px;
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
  left: 170px;
}

.header-menu-list-close-btn::before,
.header-menu-list-close-btn::after {
  content: "";
  display: block;
  width: 18px;
  height: 2px;
  background: #6F6E6E;
  border-radius: 10px;
  position: absolute;
  top: 5px;
  left: -3px;
  transform: rotate(45deg);
}

.header-menu-list-close-btn::after {
  transform: rotate(-45deg)
}

.header-menu-list-close-btn:hover::before,
.header-menu-list-close-btn:hover::after {
  background: #B7B6B6;
}

.header-menu-list-close-btn:active::before,
.header-menu-list-close-btn:active::after {
  background: #535353;
}

.menu-list-title {
  display: block;
  margin: 9px 0 24px 0;
  font-weight: bold;
  color: #000000;
  text-transform: uppercase;
}

.header-menu-list-item>a,
.header-menu-sublist-item>a {
  font-style: normal;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
}

.header-menu-list-item {
  list-style-type: none;
}

.header-menu-list-item>a {
  display: block;
  margin: 0 0 11px 0;
  color: #F16D7F;
  text-transform: uppercase;
  text-decoration: none;
}

.header-menu-list-item:hover>a {
  color: #9889D7;
}

.header-menu-list-item:active>a {
  color: #9D2334;
}

.header-menu-sublist {
  padding: 0 0 0 21.5px;
  box-sizing: border-box;
  list-style: none;
}

.header-menu-sublist-item {
  list-style-type: none;
}

.header-menu-sublist-item>a {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 0 11px 0;
  color: #6F6E6E;
}

.header-menu-sublist-item a {
  text-decoration: none;
}

.header-menu-sublist-item:hover a {
  text-decoration: underline;
}

.header-menu-sublist-item:active a {
  text-decoration: none;
}

/* Гамбургер */

.header-menu-list-item {
  list-style: none;
}

.header-menu-sublist-item {
  list-style: none;
}

.header-account-btn svg {
  width: 29px;
  height: 29px;
}

.header-account-btn:hover svg {
  fill: orange;
}

.header-account-btn:active svg {
  fill: red;
}

.header-cart-btn {
  position: relative;
}

.header-cart-btn svg {
  width: 32px;
  height: 29px;
}

.header-cart-btn-count {
  display: block;
  width: 19px;
  height: 19px;
  background-color: #F16D7F;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: absolute;
  top: -6px;
  left: 21px;
}

.header-cart-btn:hover svg {
  fill: orange
}

.header-cart-btn:active svg {
  fill: red;
}

/* ============= END header ============== */
/* ============= content ============== */
.content-banner {
  background-color: #F1E4E6;
  min-height: 764px;
  display: flex;
  margin: 0 0 65px 0;
}

.content-banner-wrp {
  padding-left: calc(50% - 800px);
  padding-right: calc(50% - 800px);
  display: flex;
  max-width: 1600px;
  width: 100%;
}

.content-banner-wrp-img {
  max-width: 569px;
  width: 100%;
  box-sizing: border-box;
  background-image: url(../img/content-banner.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;

}

.content-banner-title {
  position: relative;
  font-size: 48px;
  font-weight: 900;
  line-height: 57px;
  text-align: left;
  margin: 289px auto 0 auto;
  max-width: 405px;
  text-transform: uppercase;
}

.content-banner-title::before {
  content: "";
  width: 12px;
  height: 92px;
  position: absolute;
  background-color: #F16D7F;
  top: -2px;
  left: -22px;
}

.content-banner-subtitle {
  display: block;
  font-size: 32px;
  font-weight: 700;
  line-height: 38px;
}

.content-banner-subtitle-color {
  color: #F16D7F;
}

.content-cateries {
  margin: 0 auto 96px auto;
}

.categories-list {
  display: grid;
  grid-template-columns: repeat(3, minmax(232px, 360px));
  gap: 30px;
}

.categories-list-item {
  padding: 105px 0;
  list-style: none;
  background-image: url(../img/categories-photo1.jpg);
  background-size: cover;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-color: rgba(33, 22, 22, 0.7);
  background-blend-mode: darken;
  background-position: center;
}


.categories-photo2 {
  background-image: url(../img/categories-photo2.jpg);
}

.categories-photo3 {
  background-image: url(../img/categories-photo3.jpg);
}

.item-big {
  grid-column: span 3;
  background-image: url(../img/categories-photo4.jpg);
  padding: 65px 0
}

.categoties-item-txt {
  text-align: center;
  color: #FFF;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  text-transform: uppercase;
}

.categories-item-subtitle {
  text-align: center;
  color: #F16D7F;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  text-transform: uppercase;
}

.products-subtitle {
  text-align: center;
  font-weight: 400;
  font-size: 30px;
  line-height: 36px;
}

.products-txt {
  text-align: center;
  margin: 0 0 48px 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #9F9F9F;
}

.products-list {
  display: grid;
  grid-template-columns: repeat(3, 30%);
  gap: 30px;
  margin: 0 0 48px 0;
  justify-content: center;
  align-items: center;
  justify-items: center;
}

.products-list-item {
  list-style: none;
  display: block;
  position: relative;
  box-sizing: border-box;
}

/* Наведение на карточку */
.products-list-item:hover .products-item-btn {
  visibility: visible;
}

.products-item-btn:hover {
  background-color: #ccc;
  color: #000;
  border: 1px solid #000;
}

.products-item-btn:hover svg {
  fill: #000;
}

.products-item-btn:active {
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
}

.products-item-btn:active svg {
  fill: #fff;
}

.products-list-item:hover .products-item-photo-wrp::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(58, 56, 56, 0.86);
  position: absolute;
  top: 0;
  left: 0;
}

.products-item-btn {
  /* display: none; */
  display: flex;
  visibility: hidden;
  justify-content: center;
  align-items: center;
  width: 160px;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #FFFFFF;
  background: transparent;
  text-align: center;
  font-size: 14px;
  line-height: 17px;
  color: #FFFFFF;
  position: absolute;
  top: 30%;
  left: calc(50% - 80px);
  cursor: pointer;
}

.products-item-btn svg {
  fill: #fff;
  margin: 0 11px 0 0;
}

/* Наведение на карточку */
.products-item-cart {
  padding: 0 0 24px 0;
}

.wrp-color {
  background-color: #F8F8F8;
}

.products-item-photo-wrp {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background-color: #F7E4E2;
  box-sizing: border-box;
  position: relative;
}

.products-item-photo {
  display: block;
  margin: 0 auto;
  box-sizing: border-box;
  width: 100%;
}

.products-item-title_h3 {
  margin: 25px 0 16px 16px;
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 16px;
  color: #000000;
  text-transform: uppercase;
}

.products-item-txt {
  margin: 0 0 16px 16px;
  max-width: 317px;
  width: 100%;
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  color: #5D5D5D;

}

.products-item-price {
  margin: 0 0 0 16px;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #F16D7F;
}

.products-btn {
  margin: 0 auto 95px auto;
  padding: 15px 39px 14px 39px;
  display: block;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #F26376;
  border: 1px solid #FF6A6A;
  background-color: #FFF;
}

.products-btn:hover {
  color: #FFF;
  background-color: #F26376;
}

.products-btn:active {
  color: #F26376;
  background-color: #FFF;
}

/* ============= END content ============== */
/* ============= informtion-blok ============== */
.information-blok {
  background-color: #222224;
}

.information-blok-wrp {
  padding: 104px 0 104px 0;
}

.information-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.information-list-item {
  list-style: none;
}

.information-item-content-wrp {
  max-width: 360px;
  width: 100%;
  text-align: center;
}

.information-svg {
  fill: #F16D7F;
  margin-bottom: 28px;
}

.information-item-title {
  font-weight: 400;
  font-size: 19.96px;
  line-height: 24px;
  color: #FBFBFB;
  margin-bottom: 16px;
}

.information-item-txt {
  font-weight: 300;
  font-size: 13.972px;
  line-height: 17px;
  color: #FBFBFB;
  margin: 0 16px;
}

/* ============= END informtion-blok ============== */

/* ============= card-items ============== */
.card-items-wrp-size {
  margin-top: 96px;
  margin-bottom: 96px;
}

.card-items-title {
  margin-bottom: 64px;
  text-align: center;
  font-weight: 400;
  font-size: 30px;
  line-height: 36px;
  color: #222222;
}

.product {
  position: relative;
  list-style: none;
}

.card-items-list {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: flex-start;
  gap: 40px;
}

.btn-del {
  position: absolute;
  top: 28px;
  right: 22px;
  width: 18px;
  height: 18px;
  font-size: 0;
  border: none;
  background: none;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/Vector.svg);
  cursor: pointer;
}

.product-content {
  display: flex;
  width: 652px;
  box-shadow: 17px 19px 24px rgba(0, 0, 0, 0.13);
}

.product-img {
  width: 262px;
}

.product-name {
  max-width: 262px;
  margin-top: 22px;
  margin-bottom: 30px;
  margin-left: 31px;
  color: #222222;
  font-size: 24px;
  line-height: 29px;
}

.product-discription {
  margin-left: 31px;
  margin-bottom: 6px;
  font-weight: 400;
  font-size: 22px;
  line-height: 26px;
  color: #575757;
}

.product-price-label {
  margin-left: 31px;
  margin-bottom: 6px;
  font-weight: 400;
  font-size: 22px;
  line-height: 26px;
  color: #575757;
}

.product-price {
  color: #EF5B70;
}

/* ============= END card-items ============== */
/* ============= footer registration-blok ============== */
.footer {
  width: 100%;
}

.registration-blok {
  background-image: url(../img/registration-background-img.jpg);
  padding: 97px 0 126px 0;
  background-color: rgba(244, 244, 244, 0.7);
  background-blend-mode: overlay;
  background-size: cover;
  box-sizing: border-box;
  background-repeat: no-repeat;
}

.registration-blok-wrp {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.registration-ava-content {
  text-align: center;
  max-width: 360px;
  width: 100%;
}

.registration-ava-photo {
  border-radius: 50px;
  max-width: 96px;
  width: 100%;
  max-height: 96px;
  height: 100%;
  margin-bottom: 30px;
}

.registration-ava-txt {
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #222224;

}

.registration-ava-txt span {
  font-style: italic;
}

.registration-form-content {
  display: flex;
  max-width: 557px;
  width: 100%;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.registration-form-title {
  font-weight: 700;
  font-size: 24px;
  line-height: 40px;
  text-align: center;
  color: #222224;
  text-transform: uppercase;
}

.registration-form-subtitle {
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  color: #222224;
  margin: 0 0 32px 0;
  text-transform: uppercase;
}

.registration-form {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 356px;
  width: 100%;
}

.registration-form-email {
  max-width: 256px;
  width: 100%;
  padding: 16px 16px 16px 22px;
  background: #E1E1E1;
  border-radius: 30px 0 0 30px;
  border: none;
  box-sizing: border-box;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #222224;
  opacity: 0.67;
}

.registration-form-btn {
  max-width: 100px;
  width: 100%;
  padding: 16px;
  background: #F16D7F;
  border-radius: 0 30px 30px 0;
  border: none;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #FFFFFF;
}

.registration-form-btn:hover {
  background: #FFFFFF;
  color: #F16D7F;
}

.registration-form-btn:active {
  background: #F16D7F;
  color: #FFFFFF;
}

/* ============= END footer registration-blok ============== */
/* ============= page-footer ============== */
.page-footer {
  min-height: 69px;
  background-color: #222224;
}

.page-footer-wrp {
  display: flex;
  align-content: center;
  justify-content: space-between;
  align-items: center;
  padding: 24px 0 23px 0;
}

.page-footer-txt {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #FBFBFB;
}

.page-footer-list {
  list-style-type: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 178px;
}

.page-footer-item {
  display: flex;
  list-style: none;
  width: 32px;
  height: 32px;
  background-color: #FFF;
  justify-content: center;
  align-items: center;
}

.page-footer-item svg {
  fill: #000;
  margin: auto;
}

.page-footer-item:hover svg {
  fill: #F16D7F;
}

.page-footer-item:active {
  background-color: #F16D7F;
}

.page-footer-item:active svg {
  fill: #fff;
}

.page-footer-link {
  display: flex;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

/* ============= END footer page-footer ============== */

@media (max-width: 1024px) {
  .center {
    max-width: 736px;
  }

  .logo-header-wrp-btn {
    max-width: 111px;
    width: 100%;
  }

  .page-header-wrp-btn {
    max-width: 168px;
    width: 100%;
  }

  .content-banner {
    min-height: 368px;
  }

  .content-banner-wrp {
    padding-left: calc(50% - 384px);
    padding-right: calc(50% - 384px);
    max-width: 769px;
  }

  .content-banner-wrp-img {
    width: 386px;
  }

  .content-banner-title {
    font-size: 44px;
    font-weight: 900;
    line-height: 52px;
    margin: 138px auto 0 auto;
    max-width: 311px;
  }

  .content-banner-subtitle {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
  }


  .content-cateries {
    margin: 0 auto 109px auto;
  }

  .categories-list {
    display: grid;
    grid-template-columns: repeat(3, 232px);
    gap: 19px;
  }

  .categories-list-item {
    padding: 59px 0 58px;
  }

  .item-big {
    padding: 33px 0
  }

  .products-txt {
    margin: 0 0 72px 0;
  }

  .products-list {
    grid-template-columns: repeat(2, minmax(300px, 360px));
    gap: 16px;
    margin: 0 0 32px 0;
  }

  .information-blok-wrp {
    padding: 40px 0 64px 0;
  }

  .information-list {
    flex-direction: column;
    gap: 49px;
  }

  .registration-blok {
    padding: 64px 0 140px 0;
    background-size: cover;
  }

  .registration-blok-wrp {
    flex-direction: column;
    min-height: auto;
    gap: 48px;
  }

  .registration-form-title {
    line-height: 38.88px;
  }

  .registration-form-subtitle {
    margin-bottom: 27px;
    line-height: 29.16px;
  }
}

@media (max-width: 767px) {

  .center {
    max-width: 360px;
  }

  .page-header-wrp-btn {
    max-width: 35px;
    width: 100%;
    justify-content: center;
  }

  .header-account-btn {
    display: none;
  }

  .header-cart-btn {
    display: none;
  }

  .content-banner {
    min-height: 363px;
  }


  .content-banner-wrp-img {
    display: none;
    font-size: 38px;
    line-height: 45.6px;
  }

  .content-banner-title {
    text-align: left;
    font-size: 38px;
    line-height: 45.6px;
  }

  .content-banner-title::before {
    height: 62px;
    left: -21px;
    top: 5px;
  }

  .content-banner-subtitle {
    text-align: left;
    font-size: 20px;
    line-height: 24px;
  }

  .content-cateries {
    margin: 0 auto 64px auto;
  }

  .categories-list {
    grid-template-columns: repeat(1, minmax(232px, 343px));
    gap: 32px;
    justify-content: center;
  }

  .categories-list-item {
    padding: 105px 0 102px;
  }

  .item-big {
    grid-row: span 1;
    grid-column: span 1;
    padding: 30px 0 31px;
  }

  .products-txt {
    margin: 0 0 64px 0;
  }

  .products-list {
    margin: 0 0 40px 0;
    grid-template-columns: repeat(1, minmax(300px, 360px));
  }

  .products-item-txt {
    max-width: 280px;
    width: 100%;
  }

  .information-blok-wrp {
    padding: 44px 0 75px 0;
  }

  .registration-blok {
    padding: 60px 0 103px 0;
  }

  .registration-blok-wrp {
    gap: 55px;
  }

  .registration-ava-photo {
    max-width: 92px;
    width: 100%;
    height: 86px;
  }

  .registration-ava-txt {
    max-width: 343px;
    width: 100%;
    font-size: 18px;
    line-height: 22px;
  }

  .registration-form-title {
    line-height: 36.77px;
  }

  .registration-form-subtitle {
    font-size: 14px;
    line-height: 21.45px;
  }

  .page-footer-wrp {
    flex-direction: column-reverse;
    padding: 40px 0 9px 0;
    gap: 22px;
  }
}